## rust-wio 0.2.2

=== debian/changelog ===
rust-wio (0.2.2-1) unstable; urgency=medium

  * Package wio 0.2.2 from crates.io using debcargo 2.5.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Mon, 13 Jun 2022 21:34:11 +0100
