=== debian/control ===
Source: rust-wio
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-winapi-0.3+consoleapi-dev <!nocheck>,
 librust-winapi-0.3+default-dev <!nocheck>,
 librust-winapi-0.3+errhandlingapi-dev <!nocheck>,
 librust-winapi-0.3+fileapi-dev <!nocheck>,
 librust-winapi-0.3+handleapi-dev <!nocheck>,
 librust-winapi-0.3+minwindef-dev <!nocheck>,
 librust-winapi-0.3+processthreadsapi-dev <!nocheck>,
 librust-winapi-0.3+std-dev <!nocheck>,
 librust-winapi-0.3+unknwnbase-dev <!nocheck>,
 librust-winapi-0.3+wincon-dev <!nocheck>,
 librust-winapi-0.3+winnt-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/wio]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/wio
Rules-Requires-Root: no

Package: librust-wio-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-winapi-0.3+consoleapi-dev,
 librust-winapi-0.3+default-dev,
 librust-winapi-0.3+errhandlingapi-dev,
 librust-winapi-0.3+fileapi-dev,
 librust-winapi-0.3+handleapi-dev,
 librust-winapi-0.3+minwindef-dev,
 librust-winapi-0.3+processthreadsapi-dev,
 librust-winapi-0.3+std-dev,
 librust-winapi-0.3+unknwnbase-dev,
 librust-winapi-0.3+wincon-dev,
 librust-winapi-0.3+winnt-dev
Provides:
 librust-wio+default-dev (= ${binary:Version}),
 librust-wio-0-dev (= ${binary:Version}),
 librust-wio-0+default-dev (= ${binary:Version}),
 librust-wio-0.2-dev (= ${binary:Version}),
 librust-wio-0.2+default-dev (= ${binary:Version}),
 librust-wio-0.2.2-dev (= ${binary:Version}),
 librust-wio-0.2.2+default-dev (= ${binary:Version})
Description: Windows IO wrapper - Rust source code
 This package contains the source for the Rust wio crate, packaged by debcargo
 for use with cargo and dh-cargo.
