=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test wio 0.2.2 --all-targets --all-features
Features: test-name=rust-wio:@
Depends: dh-cargo (>= 18), librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wio 0.2.2 --all-targets 
Features: test-name=librust-wio-dev:default
Depends: dh-cargo (>= 18), librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wio 0.2.2 --all-targets --no-default-features
Features: test-name=librust-wio-dev:
Depends: dh-cargo (>= 18), librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable
